Bug 213981 - Evolution crash - imap, smtp (sorry for the weak entry - my first time, better later)
Evolution crash - imap, smtp (sorry for the weak entry - my first time, bette...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
6
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-04 03:43 EST by Mark Storey
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:38:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Self generated bug (325.75 KB, text/plain)
2006-11-04 03:43 EST, Mark Storey
no flags Details

  None (edit)
Description Mark Storey 2006-11-04 03:43:31 EST
Description of problem: The system does not connection via squirrel mail (110
error). Additionally, I receive a high pitch noise from the box.


Version-Release number of selected component (if applicable):


How reproducible:

Standard core 6 installation.
Virtualization and Xgl Desktop effects.
Standard dovecot(imap) configuration 



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mark Storey 2006-11-04 03:43:32 EST
Created attachment 140347 [details]
Self generated bug
Comment 2 Matthew Barnes 2007-10-04 23:59:23 EDT
Is this problem still present on Fedora 8 Test 2 or later?
Comment 3 Mark Storey 2007-10-05 01:26:52 EDT
I haven't as yet had opportunity to install F8 beta on the test machine. 

By way of comparison, I have installed SuSE 10.3 beta and as yet not experienced
the death curdling high pitch sound. 

I'm am going to run F8 (full release) so want be able to provide additional info
re: this bug.

I wish to apologize for not providing sufficient info at the start.

regards

Mark
Comment 4 Matthew Barnes 2007-10-05 10:13:17 EDT
No problem and thanks for responding.  Setting this back to NEEDINFO for the
time being to help me track this easier.
Comment 5 Matěj Cepl 2007-12-10 16:48:21 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Evolution.
If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 6 Matěj Cepl 2008-01-15 09:38:47 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.